
#OT_form {
    padding: 0;
    margin: 0;
    width: 100%;
}

.OT_wrapper {
    font-family: 'FuturaBT-Book';
    width: 100%;
    margin: 0;
    padding: 0;
    border:0;
    border-radius: 0;
    background-color: transparent;
}

.booking {
    border:1px solid #aba7a0;
}

.OT_title {
    width: 90%;
    margin: 0 auto;
    padding: 10px 0 0 0;
    font-family: 'FuturaBT-Heavy';
    font-size: 26px;
    line-height: 32px;
    letter-spacing: 4px;
    color: #874529;
    font-weight: 700;
}

.OT_subtitle {
    width: 100%;
    font-size: 10px;
    letter-spacing: 1px;
    color: #874529;
}

.OT_list {
    width:341px;
    margin-left:auto;
    margin-right:auto;
}

.OT_day, .OT_time, .OT_party {
    margin: 0;
    padding: 5px 0 15px 45px;
    height: 35px;
    background-image: url(../images/icons_final_dark.png);
    background-position: 85px -8px;
    width: 100%;
    border-bottom: 0;
}

.OT_day {
    height: 40px;
    margin: 5px 0 0 0;
    padding: 10px 0 15px 45px;
    background-position: 85px -8px;
    border-top: 0;
    border-bottom: 0;
}
.row.opentable .booking .OT_day {
    background-position: 80px -8px;
}

.OT_time {
    background-position: 85px -63px;
    border-bottom: 0;
}
.row.opentable .booking .OT_time {
    background-position: 80px -63px;
}

.OT_party {
    background-position: 85px -110px;
    border-bottom: 0;
}
.row.opentable .booking .OT_party {
    background-position: 80px -110px;
}

.row.opentable .booking .OT_day, .row.opentable .booking .OT_time, .row.opentable .booking .OT_party {
    padding-left:130px;
}

.OT_submit {
    margin: 0 auto;
    padding: 5px 0 0 0;
    width: 100%;
    height: auto;
    list-style: none;
}

.OT_searchTimeField, .OT_searchDateField, .OT_searchPartyField {
    font-family: 'FuturaBT-Book';
    background: #fff url(../images/downarrow.png) no-repeat right 2px;
    color: #42382c;
    font-weight: 400;
    margin: 0;
    border: 1px solid #3b1c00;
    width: 112px;
    height: 28px;
    font-size: 14px;
    font-style: normal;
    padding: 1px 3px 2px 5px;
    border-radius: 0;
}

.OTButton, #OTButton {
    width: 180px;
    text-align: center;
    margin: 0 auto;
    padding: 10px 0;
}

a.OT_Find_a_Table:link, a.OT_Find_a_Table:visited, a.OT_Find_a_Table:hover, a.OT_Find_a_Table:active {
    background-image: none;
    font-family: 'FuturaBT-Heavy';
    font-size: 16px;
    font-weight: 700;
    color: #874529;
    height: 35px;
    padding: 9px 10px 0 10px;
    line-height: 16px;
    letter-spacing: 2px;
    text-shadow: none;
    text-transform:uppercase;
    border: 1px solid #874529;
}
a.OT_Find_a_Table:hover, a.OT_Find_a_Table:focus {
    border: 1px solid #000;
    color:#000;
}

#OT_timeList, #OT_partyList {
    width: 112px;
    max-height: 155px;
    overflow: auto;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    position: absolute;
    top: 33px;
    left: 157px;
    display: none;
}
.ui-datepicker {
    margin-left: -22px;
}

#TB_window {
    background: #fff;
    z-index: 102;
    color: #000;
    display: none;
    border: 1px solid #fff;
    text-align: left;
}
.TB_overlayBG {
    background-color: #cfae6a;
    filter: alpha(opacity=95);
    -moz-opacity: .95;
    opacity: .95;
}